@CHARSET "ISO-8859-1";

#menurow {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.tabmenu li {
	list-style: none;
	float:right;
	display: block; 
	position: relative;
	font-family: 'Overlock', cursive;
	font-size: 15px;
	height: 30px;
	padding: 3px 10px;
	width: 16.66%;
	text-align:center;
	background: #FBEBCC url(../images/tabbg.png) repeat-y left center;
	border: 0px; 
	-webkit-border-radius: 5px 5px 0px 0px; 
	-moz-border-radius: 5px 5px 0px 0px; 
	-ms-border-radius: 5px 5px 0px 0px; 
	-o-border-radius: 5px 5px 0px 0px; 
	border-radius: 5px 5px 0px 0px;
	margin-left:-1px;
	cursor: pointer;
}
.tabmenu li.active, .tabmenu li:hover {
	background: #663E07;
}
.tabmenu li.active, .tabmenu li.active a {
	cursor: default;
}
.tabmenu li a {
	color: #663E07;
	width: 100%;
}
.tabmenu li.active a, .tabmenu li:hover a {
	color: white;
}
.tabmenu li a:hover {
	text-decoration: none;
}
.tabmenu li:last-child { /* last ipv first omdat float:right */
	background-image: none !important;
}

.top-bar ul > li {
	background: #FBEBCC;
}
.top-bar ul > li a {
	color: #663E07 !important;
}
.top-bar ul > li a:hover {
	text-decoration: none;
}
.top-bar > ul .name h1 a, .top-bar ul > li.toggle-topbar, .top-bar ul > li.active a, .top-bar ul > li a:hover {
	background: #663E07;
	color: white !important;
}
.top-bar ul > li.divider {
	background-color: #FBEBCC !important;
	border: 1px solid #FBEBCC !important;
}
